/*
Theme Name:     Divi Child for Monarch
Theme URI:      http://www.eleganthemes.com/preview/Monarch
Description:    Child theme for Monarch Plugin Demo
Author:         Elegant Themes
Author URI:     https://www.blocksylaunch.click/
Template:       Divi
Version:        1.0
*/



@import url("../Divi/style.css");



/*------------------------------------------------*/
/*-----------------[GENERAL]----------------------*/
/*------------------------------------------------*/

body { font-family: 'Open Sans', Arial, sans-serif; font-size: 14px !important; color: #999; background-color: #fff; line-height: 1.7em; font-weight: 500; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
h1, h2, h3, h4, h5, h6 { color: #666; padding-bottom: 10px !important; line-height: 1em !important; font-weight: 500 !important; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 34px; }
h2 { font-size: 30px; }
h3 { font-size: 26px; }
h4 { font-size: 22px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

#et-main-area, #sharing-sidebar { overflow: hidden; }



/*------------------------------------------------*/
/*-----------------[HEADER]-----------------------*/
/*------------------------------------------------*/

/*--------------------logo------------------------*/
#logo { width: 150px; }
#et-top-navigation { padding-top: 0 !important; }
/*-------------Slide Down Navigation--------------*/
#main-header { padding-top: 10px; }
#main-header, .et-fixed-header, .et_fixed_nav #main-header { margin-top:-80px; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; }
	#main-header nav#top-menu-nav, .et_fixed_nav #page-container {padding-top: 0 !important;}

#top-menu li { padding-top: 18px; }
	#top-menu li > a { padding-bottom: 15px; }

.et-fixed-header { margin-top:0 !important; padding: 0 !important; }
.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: fixed !important; }
	.et-fixed-header .nav li ul, .et-fixed-header .et_mobile_menu { top: 52px; }

/*----------------Download Button-----------------*/
li.download-monarch { background-color: rgba( 252, 90, 32, 1.0 ); font-weight: 700; text-transform: uppercase; text-align: center; }
#et-top-navigation .et-cart-info { display: none; }

/*--------------------Mobile----------------------*/
.mobile_nav .mobile_menu_bar:before { color: #fff !important; }



/*------------------------------------------------*/
/*--------------[GENERAL MODS]--------------------*/
/*------------------------------------------------*/

.et_pb_space { margin: 0; }
.image-centered { margin: 0 auto 30px !important; text-align: center !important; display: block;}
.et_pb_promo, .monarch-header .et_pb_text { max-width: 800px; margin-right: auto; margin-left: auto; }
.et_pb_blurb .et-pb-icon { font-size: 48px; }
#popup-triggers .et_pb_promo h2 { font-size: 22px !important; }
.et_social_sidebar_style_tile, #logo, .scrollarrow, .scrollarrow-small, .et_social_sidebar_style li:before, .et_social_sidebar_style li:after, #top-menu li > a, #share-location-icons div, .section-icon { transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; }
#sidebar-withcounts li { width: 50px; height: 50px !important; }
	#sidebar-withcounts .et_social_sidebar_style img { height: 220px; }
		span.et_social_sidebar_count { font-size: 12px; position: absolute; width: 100%; bottom: 5px; left: 0; font-weight: 700; }



/*------------------------------------------------*/
/*-----------------[BLEEDS]-----------------------*/
/*------------------------------------------------*/

#network-sphere { position: absolute; right: -550px; bottom: -600px; }

/*----------------bleedleft----------------------*/
.bleedleft .et_pb_column_1_2:first-child { width: 1020px; margin-left: -510px !important; }
.bleedright .et_pb_column_1_2:last-child, .bleedfloatright .et_pb_column_1_2:first-child { width: 1020px; margin-right: -510px !important; }



/*------------------------------------------------*/
/*-----------------[HEROES]-----------------------*/
/*------------------------------------------------*/

.scrollarrow { font-size: 64px; margin: 30px auto 0; color:#808080; display: inline-block; padding-top: 60px; }
	.scrollarrow:hover { color:#008aff; }

.scrollarrow-small { font-size: 48px; margin: 30px auto 0; color: rgba( 255, 255, 255, 0.2 ); display: inline-block; }
	.scrollarrow-small:hover { color: rgba( 255, 255, 255, 0.8); }



/*------------------------------------------------*/
/*------------[OVERLAPPING IMAGES-----------------*/
/*------------------------------------------------*/

#statistics, #responsive, #landing-popup { z-index: 1; }

/*-----------------popup graph--------------------*/
#landing-popup .et_pb_column_2_3 { width: 1020px; margin-left: -320px !important; }
#popup-graph { margin-bottom: -100px; }


/*------------------flyin mba---------------------*/
#landing-popup { padding-bottom:0; }
#landing-popup .et_pb_row:nth-last-child(2) { z-index: 1; }
#landing-popup .et_pb_row:last-child { padding: 0; width: 100%; }
#mba-flyin { margin-bottom: -25px; }

/*------------------stats ipad--------------------*/
#ipad-stats { margin-bottom: -200px; }

/*------------------mobile phone------------------*/
#mobile-sidebar { margin-top: -160px; }

/*----------------dashboard screens---------------*/
#dashboard .et_pb_row:last-child { width: 100% !important; }
#landing-dashboard-mocks { width: 100%; max-width: 1570px; margin: auto; }



/*------------------------------------------------*/
/*--------------[CUSTOM COLUMNS]------------------*/
/*------------------------------------------------*/

#landing-design-steps, #share-location-icons, #location-icons  { display: inline-block; }
#landing-setup .et_pb_row { margin-bottom: 40px; }

/*---------------------Design---------------------*/
#landing-design-steps div div, #share-location-icons div div, #location-icons div div { display: inline-block; text-align: center; width: 145px; margin-right: 36px; color: #aaa; }
#landing-design-steps div div:last-child { margin-right:0; }

/*-------------------Locations--------------------*/
#location-icons div:nth-child(-n+4) { margin-bottom: 40px; }
#location-icons div:nth-child(4n), #share-location-icons div:last-child { margin-right: 0; }

#share-location-icons { margin-bottom: 0; text-align: center; }

#share-location-icons div { opacity: 0.7; }
	#share-location-icons div:hover { opacity: 1; }



/*------------------------------------------------*/
/*-----------------[CTA'S]------------------------*/
/*------------------------------------------------*/
.et_pb_promo_description { padding-bottom: 30px; }

#flyin-icon img, #sidebar-icon img, #statistics .section-icon img, #landing-retina .section-icon img { margin-left: auto; margin-right: 0; display: block; }

#sharing .et_pb_promo, #designoptions .et_pb_promo, #follow .et_pb_promo { max-width: 550px; }

.section-icon img { margin: 0 auto 30px; display: block; padding: 4px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; border: 3px solid #666; }
	#responsive .section-icon img, #speed .section-icon img { margin-left: 0; }

.et_pb_promo_description h2 { color: #666; }
.et_pb_promo.et_pb_bg_layout_dark .et_pb_promo_description, .et_pb_bg_layout_dark p { color: #bbbbbb; }
.et_pb_promo.et_pb_bg_layout_light .et_pb_promo_description, p { color: #888; }

.et_pb_promo_button { font-size: 16px; padding: 6px 24px; border: none; }
	.et_pb_promo_button:hover, .et_pb_bg_layout_light .et_pb_promo_button:hover { border: none; padding: 6px 38px 6px 18px !important; }
	.et_pb_promo_button:after { font-size: 24px; top: 8px; right: 10px; }
	.et_pb_promo.et_pb_bg_layout_light .et_pb_promo_button { color: #fff !important; }

/*---------------------Green----------------------*/
#dashboard .section-icon img, #sidebar-header .section-icon img, #dashboard-header .section-icon img { border-color: rgba( 130, 205, 43, 0.5 ); }
	#dashboard .section-icon img:hover { border-color: rgba( 130, 205, 43, 1.0 ); }

#dashboard .et_pb_promo_button, #popup-triggers .et_pb_promo_button, #follow-cta .et_pb_promo_button, #sharing-sidebar .et_pb_promo_button { background: rgba( 130, 205, 43, 1.0 ); }
	#dashboard .et_pb_promo_button:hover, #follow-cta .et_pb_promo_button:hover, #sharing-sidebar .et_pb_promo_button:hover { background: rgba( 130, 205, 43, 0.8 ); }

/*----------------------Blue----------------------*/
#sharing .section-icon img, #designoptions .section-icon img, #flyin-header .section-icon img, #design-header .section-icon img, #speed .section-icon img  { border-color: rgba( 0, 138, 255, 0.5 ); }
	#sharing .section-icon img:hover, #designoptions .section-icon img:hover, #speed .section-icon img:hover { border-color: rgba( 0, 138, 255, 1.0 ); }

#sharing .et_pb_promo_button, #designoptions .et_pb_promo_button, #flyin-cta .et_pb_promo_button { background: rgba( 0, 138, 255, 1.0 ); }
	#sharing .et_pb_promo_button:hover, #designoptions .et_pb_promo_button:hover, #flyin-cta .et_pb_promo_button:hover { background: rgba( 0, 138, 255, 0.5 ); }

/*---------------------Orange---------------------*/
#statistics .section-icon img, #inline-header .section-icon img, #follow .section-icon img, #follow-header .section-icon img, #landing-retina .section-icon img { border-color: rgba( 252, 90, 32, 0.5 ); }
	#statistics .section-icon img:hover, #join-cta .section-icon img:hover, #follow .section-icon img:hover, #landing-retina .section-icon img:hover { border-color: rgba( 252, 90, 32, 1.0 ); }

#statistics .et_pb_promo_button, #join-cta .et_pb_promo_button, #follow .et_pb_promo_button, #sharing-inline .et_pb_promo_button, #landing-retina .et_pb_promo_button, #inline-3up-mock .et_pb_promo_button { background: rgba( 252, 90, 32, 1.0 ); }
	#statistics .et_pb_promo_button:hover, #join-cta .et_pb_promo_button:hover, #follow .et_pb_promo_button:hover, #sharing-inline .et_pb_promo_button:hover, #landing-retina .et_pb_promo_button:hover, #inline-3up-mock .et_pb_promo_button:hover { background: rgba( 252, 90, 32, 0.8 ); }

/*---------------------Purple---------------------*/
#responsive .section-icon img, #onmedia-header .section-icon img, #popup-header .section-icon img { border-color: rgba( 170, 88, 233, 0.5 ); }
	#responsive .section-icon img:hover { border-color: rgba( 170, 88, 233, 1.0 ); }

#responsive .et_pb_promo_button, #popup-cta .et_pb_promo_button, #sharing-media .et_pb_promo_button, #media-autodetect-cta .et_pb_promo_button { background: rgba( 170, 88, 233, 1.0 ); }
	#responsive .et_pb_promo_button:hover, #popup-cta .et_pb_promo_button:hover, #sharing-media .et_pb_promo_button:hover, #media-autodetect-cta .et_pb_promo_button:hover { background: rgba( 170, 88, 233, 0.8 ); }



/*--------------------------------------------------*/
/*--------------[SIDEBAR MOCKS]---------------------*/
/*--------------------------------------------------*/

/*----------------sidebar columns------------------*/
.style_row { width: 100%; display: block; float: left; }
	.et_social_sidebar_style { width: 22%; float:left;}
		.et_social_sidebar_style:last-of-type { margin-right: 0; width: 12%; }

.et_social_sidebar_style_tile { width: 40px; height: 40px !important; color: #FFF; font-size: 16px; text-align: center; float: left; margin-bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*-----------------basic styles------------------*/
.et_social_sidebar_style li:before, .et_social_sidebar_style li:after { width: 100%; line-height: 40px !important; display: block; color: #FFF; }

.et_social_sidebar_style ul { margin-top: 33px; }
	.et_social_sidebar_style ul.circles { margin-top: 20px; }
.et_social_sidebar_style ul, .et_social_sidebar_style img { padding-left: 0; float:left;}

.et_social_sidebar_style li { cursor: pointer; height: 40px; margin-bottom: 0; float:none; position: relative; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/*--------------------shapes----------------------*/
ul.spaced li { margin-bottom: 4px; }
ul.circles li { -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; margin: 10px 0 0 10px; }
ul.rounded li:first-child { -webkit-border-radius: 0 4px 0 0; -moz-border-radius: 0 4px 0 0; border-radius: 0 4px 0 0; }
ul.rounded li:last-child { -webkit-border-radius: 0 0 4px 0; -moz-border-radius: 0 0 4px 0; border-radius: 0 0 4px 0; }
ul.rounded.spaced li { -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }

/*--------------------colors----------------------*/
.et_social_style:hover li:nth-child(1), .et_social_sidebar_style li:nth-child(1) { background-color: #3a579a; }
		.et_social_style li:nth-child(1):hover, .et_social_sidebar_style li:nth-child(1):hover { background-color: #314a83; }

.et_social_style:hover li:nth-child(2), .et_social_sidebar_style li:nth-child(2) { background-color: #00abf0; }
		.et_social_style li:nth-child(2):hover, .et_social_sidebar_style li:nth-child(2):hover { background-color: #0092cc; }

.et_social_style:hover li:nth-child(3), .et_social_sidebar_style li:nth-child(3) { background-color: #df4a32; }
		.et_social_style li:nth-child(3):hover, .et_social_sidebar_style li:nth-child(3):hover { background-color: #be3f2b; }

.et_social_sidebar_border li:hover:nth-child(1) { border-color: #3a579a; }
.et_social_sidebar_border li:hover:nth-child(2) { border-color: #00abf0; }
.et_social_sidebar_border li:hover:nth-child(3) { border-color: #df4a32; }

/*--------------------[FLIP]----------------------*/
.et_social_sidebar_flip li { border-left: 0 solid rgba( 0,0,0,.4); width: 48px; }
	.et_social_sidebar_flip li:hover { width: 44px; border-left: 6px solid rgba( 0, 0, 0, 0.3 ); }
	.et_social_sidebar_flip li:before { float: right; }
		.et_social_sidebar_flip li:hover:before { width: 100%; }
	.et_social_sidebar_flip li:after { display: none; }

.et_social_sidebar_flip ul.circles li { width: 40px; left: 0; }
	.et_social_sidebar_flip ul.circles li:hover { width: 36px; left: 2px; }

/*-------------------[BORDER]---------------------*/
.et_social_sidebar_border li { border-left: 0 solid transparent; width: 46px; }
	.et_social_sidebar_border li:hover { border-left: 6px solid; }
	.et_social_sidebar_border li:after { display: none; }
	.et_social_sidebar_border li:hover:before { background-color: rgba( 0, 0, 0, 0.1 ); }

.et_social_sidebar_border ul.circles li { width: 46px; height: 46px !important; border: 3px solid transparent; }


/*--------------------[GROW]----------------------*/
.et_social_sidebar_grow li:hover { width: 50px; }
	.et_social_sidebar_grow li:after { display: none; }
	.et_social_sidebar_grow ul.rounded li:hover, ul.rounded.spaced li { -webkit-border-top-right-radius: 4px; -moz-border-radius-topright: 4px; border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; border-bottom-right-radius: 4px; }


.et_social_sidebar_grow ul.circles li:hover { width: 40px; margin-left: 20px; }

/*--------------------[SLIDE]---------------------*/
.et_social_sidebar_slide li:before { left: 0; z-index: 2; position: relative; }
	.et_social_sidebar_slide li:hover:before { left: 100%; }
.et_social_sidebar_slide li:after { width:100%; height:100%; position: absolute !important; top: 0; right:100%; }
	.et_social_sidebar_slide li:hover:after { right:0; }



/*--------------------------------------------------*/
/*--------------[CUSTOM COLORS]---------------------*/
/*--------------------------------------------------*/

/*--------------------sidebars----------------------*/
#custom-sidebar-colors ul.purple.circles li { background-color: rgb(163, 85, 224); }
	#custom-sidebar-colors ul.purple.circles li:hover { background-color: rgb(132, 63, 185); }

#custom-sidebar-colors ul.darkborder li { background-color: #333; }
	#custom-sidebar-colors ul.darkborder li:nth-child(1):hover, #design-sidebar-custom.et_pb_text div:nth-child(5) li:nth-child(1):hover { background-color: #273b69; }
	#custom-sidebar-colors ul.darkborder li:nth-child(2):hover, #design-sidebar-custom.et_pb_text div:nth-child(5) li:nth-child(2):hover { background-color: #0075a3; }
	#custom-sidebar-colors ul.darkborder li:nth-child(3):hover, #design-sidebar-custom.et_pb_text div:nth-child(5) li:nth-child(3):hover { background-color: #983222; }

#custom-sidebar-colors ul.inverted li { background-color: #57B3D8; }
#custom-sidebar-colors ul.inverted li:before { color: #0F6385; }
	#custom-sidebar-colors ul.inverted li:hover { background-color: #4397B9; }
	#custom-sidebar-colors ul.inverted li:after:hover { color: #fff; }

#custom-sidebar-colors ul.teal li { background-color: #5FD196; }
	#custom-sidebar-colors ul.teal li:hover { background-color: #46B87C; }

#custom-sidebar-colors ul.nobg li { background-color: #f8f8f8; }
#custom-sidebar-colors ul.nobg li:before { color: #FF5290; }
	#custom-sidebar-colors ul.nobg li:hover { background-color: #dedede; }
	#custom-sidebar-colors ul.nobg li:hover:before { color: #666; }

#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li { background: #333; }
	#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li.et_social_facebook:hover { background: #3a579a; }
	#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li.et_social_twitter:hover { background: #00abf0; }
	#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li.et_social_googleplus:hover { background: #df4a32; }
	#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li.et_social_buffer:hover { background: #222; }
	#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li.et_social_netvibes:hover { background: #5dbc22; }
	#sharing-inline .et_pb_text:nth-child(3) ul.et_social_icons_container li.et_social_stumbleupon:hover { background: #ea4b24; }

#inline-custom-colors .et_pb_text:nth-child(1) .et_social_networks li { background-color: #666; }
	#inline-custom-colors .et_pb_text:nth-child(1) .et_social_networks li.et_social_facebook:hover, #design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(1) li.et_social_facebook:hover { background-color: #314a83; }
	#inline-custom-colors .et_pb_text:nth-child(1) .et_social_networks li.et_social_twitter:hover, #design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(1) li.et_social_twitter:hover { background-color: #2EA3F2; }
	#inline-custom-colors .et_pb_text:nth-child(1) .et_social_networks li.et_social_googleplus:hover, #design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(1) li.et_social_googleplus:hover { background-color: #df4a32; }

#inline-custom-colors .et_pb_text:nth-child(2) .et_social_networks li { background-color: #9269DB; }
	#inline-custom-colors .et_pb_text:nth-child(2) .et_social_networks li:hover { background-color: #6972DB; }

#inline-custom-colors .et_pb_text:nth-child(3) .et_social_networks li { background-color: #F1AF4C; }
	#inline-custom-colors .et_pb_text:nth-child(3) .et_social_networks li:hover { background-color: #EB6A4A; }

/*--------------------inline----------------------*/
#design-sidebar-custom.et_pb_text div:nth-child(1) li { background-color: #E64661; }
	#design-sidebar-custom.et_pb_text div:nth-child(1) li:hover { background-color: #C73D54; }

#design-sidebar-custom.et_pb_text div:nth-child(2) li { background-color: #FFA644; }
	#design-sidebar-custom.et_pb_text div:nth-child(2) li:hover { background-color: #FF7A44; }

#design-sidebar-custom.et_pb_text div:nth-child(3) li { background-color: #998A2F; }
	#design-sidebar-custom.et_pb_text div:nth-child(3) li:hover { background-color: #D8CD8B; }
	#design-sidebar-custom.et_pb_text div:nth-child(3) li:hover:before { color: #6B6121; }

#design-sidebar-custom.et_pb_text div:nth-child(4) li { background-color: #2C594F; }
	#design-sidebar-custom.et_pb_text div:nth-child(4) li:hover { background-color: #264C44; }

#design-sidebar-custom.et_pb_text div:nth-child(5) li { background-color: #333; }
	#design-sidebar-custom.et_pb_text div:nth-child(5) li:hover { background-color: #222; }


#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(1) li { background-color: #555; }

#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(2) li { background-color: #3498DB; }
	#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(2) li:hover { background-color: #999; }

#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(3) li { background-color: #A06BE4; }
	#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(3) li:hover { background-color: #B752CA; }

#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(4) li { background-color: #F16B49; }
	#design-custom-colors .et_pb_row:last-child .et_pb_text:nth-of-type(4) li:hover { background-color: #CE4141; }

/*--------------------------------------------------*/
/*-----------------[RESPONSIVE]---------------------*/
/*--------------------------------------------------*/

@media only screen and (min-width: 981px){
	/*-----------------section padding------------------*/
		#popup-triggers, #responsive, #share-locations, #landing-sidebars, .monarch-page-blurbs, #landing-retina, #features { padding-top: 30px; }
		#mbp-sharing { margin-bottom: -120px; }

	/*----------------floats / bleeds-------------------*/
	.bleedfloatright .et_pb_column_1_2 { float: right; margin-right: 0 !important; }
		.bleedfloatright .et_pb_column_1_2:last-child { margin-right: 60px !important; }

	#landing-popup .et_pb_column_1_3, #dashboard-locations .et_pb_column_1_3, #dashboard-post-stats .et_pb_column_1_3 { float: right; margin-right: 0 !important; }
	#landing-popup .et_pb_column_2_3, #dashboard-locations .et_pb_column_2_3, #dashboard-post-stats .et_pb_column_2_3 { float: right; padding-right: 60px; }

	/*--------------------join btn----------------------*/
	.download-monarch { padding-left: 20px; padding-right: 20px !important; }
}

@media only screen and (max-width: 1100px) and (min-width: 981px){
	/*----------------custom columns--------------------*/
	#share-location-icons div div { margin-right: 14px; }
	#location-icons div div, #landing-design-steps div div { margin-right:9px; }
		#location-icons div div:nth-child(-n+4) { margin-bottom: 15px; }

	/*----------------floats / bleeds-------------------*/
	.bleedleft .et_pb_column_1_2:first-child { width: 900px; margin-left: -450px !important; }
		.bleedright .et_pb_column_1_2:last-child, .bleedfloatright .et_pb_column_1_2:first-child { width: 900px; margin-right: -450px  !important; }
	#landing-popup .et_pb_column_2_3 { width: 900px; }
}

@media only screen and (max-width: 980px) {
	/*------------------navigation----------------------*/
	#main-header #et_mobile_nav_menu { margin-top: 0 !important; }

	/*----------------custom columns--------------------*/
	#landing-design-steps div div, #location-icons div div, #share-location-icons div div { margin-right:32px !important; }
		#share-location-icons div div:nth-child(4n), #share-location-icons div div:last-child { margin-right:0 !important; }
		#share-location-icons div div:nth-child(-n+4) { margin-bottom: 40px; }

	.sidebar-hover-style .et_social_sidebar_style { width: 29%; }
		.sidebar-hover-style .et_social_sidebar_style:last-child { width: 13%; }

	/*----------------floats / bleeds-------------------*/
	.bleedleft .et_pb_column_1_2:first-child { width: 100%; margin-left: 0; }
	.bleedright .et_pb_column_1_2:last-child, .bleedfloatright .et_pb_column_1_2:first-child { width: 100%; margin-right: 0 !important; }
	#landing-popup .et_pb_column_2_3 { margin-left: -200px; float: none; margin-right: 0 !important; }
	#features .et_pb_column.et_pb_column_1_3 .et_pb_blurb { width: 320px; margin-right: 50px !important; float: left; }
		#features .et_pb_column.et_pb_column_1_3 .et_pb_blurb:nth-child(even) { margin-right: 0 !important; }
	
	#popup-graph { margin-bottom: -160px; top: -110px; position: relative; }
	#ipad-stats { margin-bottom: -130px; margin-top: 30px; }
	#mobile-sidebar { margin-top: -100px; }
	#mba-flyin { margin-bottom: -45px; }

	/*----------------tablet centering------------------*/
	.section-icon img, #flyin-icon img, #sidebar-icon img { margin-right: auto !important; margin-left: auto !important; }
	.et_pb_promo, .et_pb_text { text-align: center !important; }
}

@media only screen and (max-width: 767px) {
	/*----------------custom columns--------------------*/
	#landing-design-steps, #location-icons { margin: auto; display: block; }
		#landing-design-steps div div, #location-icons div div, #share-location-icons div div { margin-right:60px; }
			#landing-design-steps div div:nth-child(-n+2), #location-icons div div:nth-child(-n+6), #share-location-icons div div:nth-child(-n+4) { margin-bottom: 60px; }
			#landing-design-steps div div:nth-child(2n), #location-icons div div:nth-child(2n), #share-location-icons div div:nth-child(2n) { margin-right:0; }

	#landing-sidebars .et_pb_row, #landing-sidebars .et_pb_column { padding: 0; }
	.et_social_sidebar_style { width: 20%; }
		.et_social_sidebar_style img { display: none; }
		.et_social_sidebar_style ul, .et_social_sidebar_style ul.circles, .et_social_sidebar_style ul.circles li:first-child { margin-top: 0; }
		.et_social_sidebar_style ul.circles li { margin: 10px 0 0 0; }
			.et_social_sidebar_grow ul.circles li:hover { margin-left: 10px; }

	.sidebar-hover-style .et_social_sidebar_style { width: 29%; }
		.sidebar-hover-style .et_social_sidebar_style:last-child { width: 13%; }

	/*----------------floats / bleeds-------------------*/
	#features .et_pb_column.et_pb_column_1_3 .et_pb_blurb, #features .et_pb_column.et_pb_column_1_3 { width: inherit; margin-right: auto !important; margin-left: auto !important; float: none; }
}

@media only screen and (max-width: 479px){
	/*----------------custom columns--------------------*/
	#landing-design-steps div div, #location-icons div div, #share-location-icons div div { width: 120px; margin-right:36px;  }
		#landing-design-steps div div:nth-child(-n+2), #location-icons div div:nth-child(-n+6) { margin-bottom: 40px; }

	.et_social_sidebar_style { width: 25% !important; }
		.et_social_sidebar_style img, .et_social_sidebar_style:nth-child(5) { display: none; }
}